﻿/* Misc*/
.ui-btn-inner-tout {
	border-top: 1px solid 	#fff;
	border-color: transparent;
    padding: .6em 25px;
    display: block;
    overflow: hidden;
    position: relative;
    
}


.ui-icon-arrow-d {
    background-color: #22537A;
}

/* delete/close */
.ui-icon-delete {
    background-color: #22537A;
}

.ui-body-a {
    text-shadow: 0 /*{a-body-shadow-x}*/ 1px /*{a-body-shadow-y}*/ 0 /*{a-body-shadow-radius}*/ #fff /*{a-body-shadow-color}*/;
}



.ui-btn-active {
    border: 1px solid #2373a5;
    background: #5393c5;
    font-weight: 700;
    color: #fff;
    cursor: pointer;
    -webkit-text-shadow: 0 1px 0 #3373a5;
    text-shadow: 0 1px 0 #3373a5;
    text-decoration: none;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#5393c5),to(#6facd5));
    background-image: -webkit-linear-gradient(#5393c5,#6facd5);
    background-image: -moz-linear-gradient(#5393c5,#6facd5);
    background-image: -ms-linear-gradient(#5393c5,#6facd5);
    background-image: -o-linear-gradient(#5393c5,#6facd5);
    background-image: linear-gradient(#5393c5,#6facd5);
    font-family: Helvetica,Arial,sans-serif;
}




/* ------tout color buttons ---*/
.ui-btn-up-p  {
	border: 1px solid  		#ccc  /*{a-bup-border}*/;
	background: #BBEC9B /*{a-bup-background-color}*/;
	font-weight: bold;
	color: #3A6B1A /*{a-bup-color}*/;
	text-shadow: 0px /*{a-bup-shadow-x}*/ 0px /*{a-bup-shadow-y}*/ 0px /*{a-bup-shadow-radius}*/ #BBEC9B /*{a-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#AFDD91 /*{a-bup-background-start}*/), to(#C6FAA4 /*{a-bup-background-end}*/)); /* Saf4+, Chrome */	
	background-image: -webkit-linear-gradient(top, #AFDD91 /*{a-bup-background-start}*/, #C6FAA4 /*{a-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #AFDD91 /*{a-bup-background-start}*/, #C6FAA4 /*{a-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #AFDD91 /*{a-bup-background-start}*/, #C6FAA4 /*{a-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(top, #AFDD91 /*{a-bup-background-start}*/, #C6FAA4 /*{a-bup-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #AFDD91 /*{a-bup-background-start}*/, #C6FAA4 /*{a-bup-background-end}*/);
	
}
.ui-btn-up-p  a.ui-link-inherit {
	color: #3A6B1A /*{a-bup-color}*/;
}

.ui-btn-hover-p  {
	border: 1px solid  		#bbbbbb  /*{a-bhover-border}*/;
	background: #BBEC9B /*{a-bhover-background-color}*/;
	font-weight: bold;
	color: #3A6B1A /*{a-bhover-color}*/;
	text-shadow:  0  /*{a-bhover-shadow-x}*/ 0px /*{a-bhover-shadow-y}*/ 0px /*{a-bhover-shadow-radius}*/ #BBEC9B /*{a-bhover-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#C6FAA4 /*{a-bup-background-start}*/), to(#AFDD91 /*{a-bup-background-end}*/)); /* Saf4+, Chrome */	
	background-image: -webkit-linear-gradient(top, #C6FAA4 /*{a-bhover-background-start}*/, #AFDD91 /*{a-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #C6FAA4 /*{a-bhover-background-start}*/, #AFDD91 /*{a-bhover-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #C6FAA4 /*{a-bhover-background-start}*/, #AFDD91 /*{a-bhover-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(top, #C6FAA4 /*{a-bhover-background-start}*/, #AFDD91 /*{a-bhover-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #C6FAA4 /*{a-bhover-background-start}*/, #AFDD91 /*{a-bhover-background-end}*/);
	

}
.ui-btn-hover-p  a.ui-link-inherit {
	color: #3A6B1A /*{a-bhover-color}*/;
}
.ui-btn-down-p  {
	border: 1px solid  		#808080  /*{a-bdown-border}*/;
	background: #BBEC9B /*{a-bdown-background-color}*/;
	font-weight: bold;
	color: #3A6B1A /*{a-bdown-color}*/;
	text-shadow: 0px /*{a-bdown-shadow-x}*/ 0px /*{a-bdown-shadow-y}*/ 0px /*{a-bdown-shadow-radius}*/ #BBEC9B /*{a-bdown-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#BBEC9B /*{a-bup-background-start}*/), to(#BBEC9B /*{a-bup-background-end}*/)); /* Saf4+, Chrome */	
	background-image: -webkit-linear-gradient(top, #BBEC9B /*{a-bdown-background-start}*/, #BBEC9B /*{a-bdown-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #BBEC9B /*{a-bdown-background-start}*/, #BBEC9B /*{a-bdown-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #BBEC9B /*{a-bdown-background-start}*/, #BBEC9B /*{a-bdown-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(top, #BBEC9B /*{a-bdown-background-start}*/, #BBEC9B /*{a-bdown-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #BBEC9B /*{a-bdown-background-start}*/, #BBEC9B /*{a-bdown-background-end}*/);
	

}
.ui-btn-down-p  a.ui-link-inherit {
	color: #3A6B1A /*{a-bdown-color}*/;
}
.ui-btn-up-p,
.ui-btn-hover-p,
.ui-btn-down-p  {
	    font-family: Helvetica, Arial, sans-serif  /*{global-font-family}*/;
	text-decoration: none;
}


.ui-btn-up-q {
	border: 1px solid #B3B0A8 /*{b-bup-border}*/;
	background: #6497D9 /*{b-bup-background-color}*/;
	color: #386485 /*{a-bup-color}  was 568B4E as green 386485*/;
	text-shadow:  0px  /*{a-bup-shadow-x}*/ 0px /*{a-bup-shadow-y}*/ 0px /*{a-bup-shadow-radius}*/ black /*{a-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#DCE7EA /*{a-bup-background-start}*/), to(#EFFDFF /*{a-bup-background-end}*/)); /* Saf4+, Chrome */	
	background-image: -webkit-linear-gradient(top, #DCE7EA /*{b-bup-background-start}*/, #EFFDFF /*{b-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #DCE7EA /*{b-bup-background-start}*/, #EFFDFF /*{b-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #DCE7EA /*{b-bup-background-start}*/, #EFFDFF /*{b-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(top, #DCE7EA /*{b-bup-background-start}*/, #EFFDFF /*{b-bup-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #DCE7EA /*{b-bup-background-start}*/, #EFFDFF /*{b-bup-background-end}*/);
	

}
.ui-btn-up-q a.ui-link-inherit {
	color: #B6CBE4 /*{b-bup-color}*/;
}

.ui-btn-hover-q {
	border: 1px solid #B3B0A8 /*{b-bhover-border}*/;
	background: #6497D9 /*{b-bhover-background-color}*/;	
	color: #386485 /*{a-bup-color}  was 568B4E as green 386485*/;
	text-shadow:  0px  /*{a-bup-shadow-x}*/ 0px /*{a-bup-shadow-y}*/ 0px /*{a-bup-shadow-radius}*/ black /*{a-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#EFFDFF /*{a-bup-background-start}*/), to(#DCE7EA /*{a-bup-background-end}*/)); /* Saf4+, Chrome */	
	background-image: -webkit-linear-gradient(top, #EFFDFF /*{b-bhover-background-start}*/, #DCE7EA /*{b-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #EFFDFF /*{b-bhover-background-start}*/, #DCE7EA /*{b-bhover-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #EFFDFF /*{b-bhover-background-start}*/, #DCE7EA /*{b-bhover-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(top, #EFFDFF /*{b-bhover-background-start}*/, #DCE7EA /*{b-bhover-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #EFFDFF /*{b-bhover-background-start}*/, #DCE7EA /*{b-bhover-background-end}*/);
	

}
.ui-btn-hover-q a.ui-link-inherit {
	color: #B6CBE4 /*{b-bhover-color}*/;
}
.ui-btn-down-q {
	border: 1px solid #B3B0A8 /*{b-bdown-border}*/;
	background: #6497D9 /*{b-bdown-background-color}*/;	
	color: #386485 /*{a-bup-color}  was 568B4E as green 386485*/;
	text-shadow:  0px  /*{a-bup-shadow-x}*/ 0px /*{a-bup-shadow-y}*/ 0px /*{a-bup-shadow-radius}*/ black /*{a-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#EFFDFF /*{a-bup-background-start}*/), to(#DCE7EA /*{a-bup-background-end}*/)); /* Saf4+, Chrome */	
	background-image: -webkit-linear-gradient(top, #EFFDFF /*{b-bdown-background-start}*/, #DCE7EA /*{b-bdown-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #EFFDFF /*{b-bdown-background-start}*/, #DCE7EA /*{b-bdown-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #EFFDFF /*{b-bdown-background-start}*/, #DCE7EA /*{b-bdown-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(top, #EFFDFF /*{b-bdown-background-start}*/, #DCE7EA /*{b-bdown-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #EFFDFF /*{b-bdown-background-start}*/, #DCE7EA /*{b-bdown-background-end}*/);
	

}
.ui-btn-down-q a.ui-link-inherit {
	color: #B6CBE4 /*{b-bdown-color}*/;
}
.ui-btn-up-q,
.ui-btn-hover-q,
.ui-btn-down-q {
	    font-family: Helvetica, Arial, sans-serif  /*{global-font-family}*/;
	text-decoration: none;
}

/* ------ end tout color buttons ---*/

/* --- back to homely button --*/

.ui-btn-up-h {
	border: 1px solid #6497D9 /*{b-bup-border}*/;
	background: #6497D9 /*{b-bup-background-color}*/;
	font-weight: bold;
	color: #B6CBE4 /*{b-bup-color}*/;
	text-shadow: 1px /*{b-bup-shadow-x}*/ 0px /*{b-bup-shadow-y}*/ 0px /*{b-bup-shadow-radius}*/ #000 /*{b-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#5783BC /*{a-bup-background-start}*/), to(#70AAF5 /*{a-bup-background-end}*/)); /* Saf4+, Chrome */	
	background-image: -webkit-linear-gradient(top, #5783BC /*{b-bup-background-start}*/, #70AAF5 /*{b-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #5783BC /*{b-bup-background-start}*/, #70AAF5 /*{b-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #5783BC /*{b-bup-background-start}*/, #70AAF5 /*{b-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(top, #5783BC /*{b-bup-background-start}*/, #70AAF5 /*{b-bup-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #5783BC /*{b-bup-background-start}*/, #70AAF5 /*{b-bup-background-end}*/);
	

}
.ui-btn-up-h a.ui-link-inherit {
	color: #B6CBE4 /*{b-bup-color}*/;
}

.ui-btn-hover-h {
	border: 1px solid #6497D9 /*{b-bhover-border}*/;
	background: #6497D9 /*{b-bhover-background-color}*/;
	font-weight: bold;
	color: #B6CBE4 /*{b-bhover-color}*/;
	text-shadow: 1px /*{b-bhover-shadow-x}*/ 0px /*{b-bhover-shadow-y}*/ 0px /*{b-bhover-shadow-radius}*/ #000 /*{b-bhover-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#6BA1E8 /*{a-bup-background-start}*/), to(#5D8CC9 /*{a-bup-background-end}*/)); /* Saf4+, Chrome */	
	background-image: -webkit-linear-gradient(top, #6BA1E8 /*{b-bhover-background-start}*/, #5D8CC9 /*{b-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #6BA1E8 /*{b-bhover-background-start}*/, #5D8CC9 /*{b-bhover-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #6BA1E8 /*{b-bhover-background-start}*/, #5D8CC9 /*{b-bhover-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(top, #6BA1E8 /*{b-bhover-background-start}*/, #5D8CC9 /*{b-bhover-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #6BA1E8 /*{b-bhover-background-start}*/, #5D8CC9 /*{b-bhover-background-end}*/);
	

}
.ui-btn-hover-h a.ui-link-inherit {
	color: #B6CBE4 /*{b-bhover-color}*/;
}
.ui-btn-down-h {
	border: 1px solid #6497D9 /*{b-bdown-border}*/;
	background: #6497D9 /*{b-bdown-background-color}*/;
	font-weight: bold;
	color: #B6CBE4 /*{b-bdown-color}*/;
	text-shadow: 1px /*{b-bdown-shadow-x}*/ 0px /*{b-bdown-shadow-y}*/ 0px /*{b-bdown-shadow-radius}*/ #000 /*{b-bdown-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#6AA0E6 /*{a-bup-background-start}*/), to(#5E8DCB /*{a-bup-background-end}*/)); /* Saf4+, Chrome */	
	background-image: -webkit-linear-gradient(top, #6AA0E6 /*{b-bdown-background-start}*/, #5E8DCB /*{b-bdown-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #6AA0E6 /*{b-bdown-background-start}*/, #5E8DCB /*{b-bdown-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #6AA0E6 /*{b-bdown-background-start}*/, #5E8DCB /*{b-bdown-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(top, #6AA0E6 /*{b-bdown-background-start}*/, #5E8DCB /*{b-bdown-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #6AA0E6 /*{b-bdown-background-start}*/, #5E8DCB /*{b-bdown-background-end}*/);
	

}
.ui-btn-down-h a.ui-link-inherit {
	color: #B6CBE4 /*{b-bdown-color}*/;
}
.ui-btn-up-h,
.ui-btn-hover-h,
.ui-btn-down-h {
	    font-family: Helvetica, Arial, sans-serif  /*{global-font-family}*/;
	text-decoration: none;
}

/*-- end back to homely -->*/

.ui-btn-up-a,
.ui-btn-hover-a,
.ui-btn-down-a, 
.ui-btn-up-b,
.ui-btn-hover-b,
.ui-btn-down-b, 
.ui-btn-up-c,
.ui-btn-hover-c,
.ui-btn-down-c {
	font-weight: normal;
} 


